//
//	A simple controller to create panel objects from a nib when needed
//	mem
//
//	You may freely copy, distribute and reuse the code in this example.
//	NeXT disclaims any warranty of any kind, expressed or implied, as to
//	its fitness for any particular use.
//
//	Created 9-3-90
//

extern "Objective-C"
{
#import "InfoManager.h"
#import <appkit/Window.h>
#import <appkit/Application.h>
}

@implementation InfoManager

- init
{
    [NXApp loadNibSection:"Info.nib" owner:self];
    return self;
}

- orderInfoPanelFront:sender
{
    [infoPanel orderFront:sender];
    return self;
}


- orderHelpPanelFront:sender
{
    [helpPanel orderFront:sender];
    return self;
}

@end
